package models

type Room struct {
	Id        int
	Name      string
	MaxOccupy int
}

type RoomRepository interface {
	FindByName(name string) (Room, error)
	GetAll() ([]Room, error)
	FindById(id int) (Room, error)
}
